/* CSS Document */

body {margin:0;padding:0px;color:#464646;font-size:12pt;font-weight:300;letter-spacing:0.8pt;font-family:'Open Sans Condensed', Helvetica, Arial, Arial CE, Helvetica CE, Tahoma, sans-serif;}

h1, h2, h3, h4, h5 {font-size:12pt;}
h1 {font-size:15pt;color:#a62331;font-weight:700;}
ul {list-style:none;}
a {text-decoration:none;color:#a62331!important;}
a:hover {color:#222222;}

/* index */
div.main_index {width:250px;height:170px;padding:0;text-align:left;margin:-170px 0 35px 0;position:absolute;}
div.main_index.left {left:0;}
div.main_index.center {left:365px;}
div.main_index.right {right:0;}
div.main_index .main_bg {width:250px;height:170px;background-color:#cb3237;position:absolute;top:0;opacity:0.75;}
div.main_index .object {width:100%;height:100%;box-sizing:border-box;padding:20px;position:absolute;top:0;}
div.main_index .object h2 {color:#ffffff;font-size:14pt;text-transform:uppercase;}
div.main_index .object a {color:#ffffff!important;}
div.main_index .object a:hover {color:#cdcdcd!important;}
div.main_index .object ul {width:100%;box-sizing:border-box;clear:left;padding:15px 0 0 45px;color:#ffffff;font-size:14pt;}
div.main_index .object ul li {width:100%;line-height:30px;}
div.main_index .object ul li a {color:#ffffff;}
div.main_index .object ul li a:hover{color:#000000;}

/* menu */
.logo a {width:240px;height:0px;padding-top:124px;margin:0;float:left;overflow:hidden;display:block;background:url('/images/logo.jpg') top left no-repeat;}
div.locale {height:74px;box-sizing:border-box;padding:10px 0 20px 0;float:right;}
div.locale img {margin-left:30px;}
div.menu {width:100%;height:124px;background:#dfdfdf;position:relative;}
div.menu > div {width:980px;height:auto;margin:0 auto;}
ul.menu_horizontal {width:auto;height:auto;float:right;position:relative;z-index:11;}
ul.menu_horizontal li.layer1 {width:auto;height:auto;padding:0;font-size:10pt;text-transform:uppercase;float:left;text-align:center;list-style-type:none;}
ul.menu_horizontal li.layer1.more {background:url('/images/more.png') 85% 98px no-repeat;}
ul.menu_horizontal li.layer1:hover {background-color:#989898;}
ul.menu_horizontal li.layer1.more:hover {border-bottom: 4px solid #dfdfdf;}
ul.menu_horizontal li.layer1:hover a {color:#ffffff;}
ul.menu_horizontal li > span {width:auto;height:80px;padding:80px 15px 15px 15px;box-sizing:border-box;display:table-cell;vertical-align:middle;color:#000000;}
ul.menu_horizontal li > span.selected {color:#ffffff;background-color:#cb3237;}
ul.menu_horizontal li span span {color:#ffffff;padding-top:2px;border-top:2px solid #ffffff;}
ul.menu_horizontal li a {width:auto;height:80px;padding:80px 10px 15px 10px;box-sizing:border-box;display:table-cell;vertical-align:middle;float:none;text-decoration:none;color:#000000!important;}
ul.menu_horizontal li:hover span {color:#ffffff;}
ul.menu_horizontal li:hover ul {display:block;}
ul.menu_horizontal li ul {position:absolute;top:114px;background:#989898;}
ul.menu_horizontal li ul li {width:auto;height:auto;padding:0;font-size:10pt;text-transform:uppercase;text-align:center;list-style-type:none;border-bottom:1px solid #ffffff;font-weight:300;}
ul.menu_horizontal li ul li:last-child {border-bottom:none;}
ul.menu_horizontal li ul li > span {width:70px;height:50px;padding:0 40px;color:#0561ae;display:table-cell;vertical-align:middle;}
ul.menu_horizontal li ul li a {width:70px;height:50px;padding:0 40px;display:table-cell;vertical-align:middle;float:none;text-decoration:none;color:#ffffff;}
ul.menu_horizontal li ul li a span {width:70px;display:block;}
ul.menu_horizontal li ul li a:hover span {color:#000000;}
.hamburger_menu {width:50px;text-align:center;font-size:28pt;cursor:pointer;color:#000000!important;margin:0 auto 0 auto;padding:10px 0 20px 0;display:none;}

/* all */
div.main_win {width:980px;height:auto;padding:0;margin:0 auto;position:relative;}
div.center {padding:45px 0;height:auto;text-align:left;}
div.center_text {width:480px;box-sizing:border-box;padding:25px 30px 25px 0;float:left;border-right:1px solid #eeeeee;}
div.center_aktuality {width:500px;min-height:600px;box-sizing:border-box;padding:25px 10px 25px 30px;float:right;}
img.up_motiv {display:block;}

div.left_page {width:280px;padding:100px 0 0 32px;box-sizing:border-box;height:auto;float:left;}
div.left_page ul {width:208px;padding:0;height:auto;float:left;}
div.left_page ul li {width:208px;margin-bottom:20px;float:left;}
div.left_page ul li a, div.left_page ul li span {text-transform:uppercase;font-size:10pt;color:#000;}
div.left_page ul li a.active, div.left_page ul li span {color:#A0AB20;}
div.left_page ul li a:hover {color:#a62331;}

div.bottom {width:100%;height:auto;padding:25px 0;margin-top:40px;text-align:left;background:#f3f3f3;}
div.bottom div.obsah {width:980px;margin:0 auto;}
div.bottom div.obsah .firma h3 {width:380px;font-size:14pt;float:left;}
div.bottom div.obsah .firma {width:480px;box-sizing:border-box;padding-right:10px;border-right:1px solid #e4e4e4;float:left;}
div.bottom div.obsah a.sop {width:81px;height:81px;display:block;float:right;background:url('/images/logo_sumava_op.png') top center no-repeat;}
div.bottom div.obsah a.sop:hover {background-position:bottom;}
div.bottom div.obsah .odkazy {width:500px;box-sizing:border-box;padding:0 30px;float:right;}
div.bottom div.obsah .odkazy a {color:#000000;}
div.bottom div.obsah .odkazy a:hover {color:#7c7c7c;}
div.footer {width:100%;height:auto;padding:15px 0 15px 0;background-color:#dfdfdf;color:#8b8b8b;font-size:10pt;}
div.footer p {width:980px;margin:0 auto;display:block;text-align:center;}
div.footer a {color:#a3b0b9;}
div.footer a:hover {color:#222222;}

/* aktuality */
h2.news {margin-bottom:10px;float:left;text-transform:uppercase;}
div.news {width:100%;height:auto;padding:4px 0 6px 0;float:left;}
div.news:nth-child(4) {border-bottom:none;}
div.news div.left {width:110px;height:auto;margin:0 20px 0 0;float:left;}
div.news div.left span {display:block;margin:0;}
div.news div.left span.bold {font-weight:bold;font-size:10pt;margin:2px 0 8px 0;}
div.news div.right {width:100%;height:auto;float:left;line-height:150%;}
div.news div.right span.name {display:block;margin-bottom:10px;font-weight:bold;color:#cb3235;font-size:12pt;text-transform:uppercase;}
div.news a.more, div.news a.more:visited {width:150px;height:auto;padding:12px 12px;margin-top:15px;text-align:center;text-transform:uppercase;color:#ffffff!important;font-weight:bold;font-size:10pt;float:right;text-decoration:none;background:#cb3235;}
div.news a.more:hover {color:#ffffff;background:#cb3235;}
ul.aktuality {}
ul.aktuality li {width:100%;padding:10px 0 30px 0;float:left;}
ul.aktuality li span.head {display:block;padding-bottom:32px;}
ul.aktuality li div.left {width:35%;height:auto;color:#cb3235;font-size:11pt;font-weight:100;float:left;}
ul.aktuality li div.right {width:65%;height:auto;color:#cb3235;font-size:11pt;font-weight:100;float:right;}
ul.aktuality li p {width:100%;height:auto;display:block;line-height:23px;}
ul.aktuality li p.download {text-align:right;padding:15px 10px 5px 0;color:#cb3235;}
ul.aktuality li p.download a {color:#cb3235;}
ul.aktuality li p.download a:hover {color:#222222;}
ul.aktuality li p a.more {text-decoration:none;float:right;margin-right:15px;color:#ffffff;background:#cb3235;}
ul.aktuality li p a.more:hover {color:#222222;}
ul.aktuality li h2 {width:100%;height:auto;padding-bottom:17px;margin-top:10px;display:block;font-size:14pt;font-weight:bold;color:#cb3235;}
ul.aktuality li h2 a {color:#24a737;}

/* map */
div.map {width:980px;height:600px;}
div.popup_prodejce h2 {width:100%;color:#cb3235;}
div.popup_prodejce .address {width:100%;}
div.popup_prodejce span.line {width:100%;height:1px;display:block;font-size:1px;border-bottom:1px solid #cdcdcd;}

/* eshop */
h1.kategorie {width:100%;margin-bottom:35px;color:#cb3235;border-bottom:1px solid #cb3235;}
h1.kategorie span {text-transform:uppercase;}
ul.produkty {width:100%;}
ul.produkty li {width:211px;height:365px;margin-right:45px;margin-bottom:45px;box-sizing:border-box;float:left;border:1px solid #dfdfdf;text-align:center;}
ul.produkty li:nth-child(4n) {margin-right:0;}
ul.produkty li img {width:200px;height:200px;}
ul.produkty li div.popis {text-align:left;padding:20px 20px;}
ul.produkty li div.popis div {padding-top:10px;border-top:1px solid #cdcdcd;}
ul.produkty li div.popis div .vzor {color:#cb3235;padding-bottom:10px;display:block;}
ul.produkty li div.popis div p {width:100%;height:50px;margin-bottom:8px;line-height:15px;overflow:hidden;color:#a2a2a2;font-size:10pt;}
ul.produkty li div.popis div .detail {width:30px;height:30px;display:block;float:right;background:url('/images/eshop/product_detail.gif') center no-repeat;}
div.kategorie_komentar {padding: 0 0 50px 0;}
div.popis > div {position:relative;}
span.cena {font-weight: bold;color:#d64f53;position:relative;display:inline-block;}
span.cena.akce{font-weight:normal;color:#646464;position:relative;}
span.cena.akce:after {
	border-bottom: 1px solid rgba(100, 100, 100, 0.6);
   content: "";
   left: 0;
   line-height: 1em;
   margin-top: calc(0.125em / 2 * -1);
   position: absolute;
   right: 0;
   top: 50%;
   transform: rotate(-15deg);
}

/* - produkt */
div.image_box {clear:both;}
div.image_box img {float:left;}
div.image_box a:nth-child(1) img {border-right:1px solid #eaeaea;}
div.image_box a:nth-child(2) img {border-bottom:1px solid #eaeaea;}
ul.parametry {width:330px;margin-top: 50px;float:right;}
ul.parametry li {width:100%;padding:10px 15px;float:left;position:relative;}
ul.parametry li:nth-child(even) {background-color:#e4e4e4;}
ul.parametry li:nth-child(odd) {background-color:#8c8c8c;color:#ffffff;}
ul.parametry li span {width:50%;display:block;float:left;box-sizing:border-box;}
ul.parametry li span.cena {width:auto;}
ul.parametry li .nazev {padding-right:50px;text-align:right;}
div.produkt_popis {width:650px;padding:50px 40px;box-sizing:border-box;float:left;}
div.produkt_popis div {padding-bottom: 25px;}


/* fotogalerie */
h1.fotogalerie {color:#a62331;float:left!important;margin-top:45px;border:none!important;}
h2.fotogalerie {color:#a62331;font-size:14pt;}
h2.fotogalerie_left {width:270px;padding:20px 0 0 15px;font-size:14pt;color:#727272;}
ul.fotogalerie {padding:20px 0;float:left;clear:both;text-align:left;}
ul.fotogalerie li {width:190px;height:220px;float:left;list-style-type:none;text-align:left;}
ul.fotogalerie li:nth-child(5n) {width:145px;}
ul.fotogalerie li h2 {width:145px;height:45px;overflow:hidden;padding:5px 0 0 0;font-size:9pt;}
ul.fotogalerie li a {display:block;color:#a7232e;}
ul.fotogalerie li a:hover {color:#661619;}
ul.fotogalerie li em {width:145px;height:25px;display:block;font-size:8pt;color:gray;}
ul.fotogalerie li img {width:145px;}
ul.fotogalerie_left {padding:10px 0 30px 0 !important;float:left;clear:both;}
ul.fotogalerie_left li {margin-bottom:5px !important;padding-left:40px;font-size:12pt;}
ul.fota {padding:20px 0;float:left;clear:both;}
ul.fota li {width:165px;height:160px;padding:20px 0;float:left;list-style-type:none;}
ul.fota li:nth-child(4n) {width:145px}
ul.fota li h2 {width:145px;height:45px;overflow:hidden;padding:5px 0 0 0;font-size:9pt;}
ul.fota li h2 a {color:#000000;}
ul.fota li h2 a:hover {color:#a0ab20;}
ul.fota li img {width:145px;}
ul.fota li span {width:145px;height:30px;padding:2px 0;display:block;overflow:hidden;font-size:8pt;}
p.fotogalerie {width:100%;display:block;clear:both;}
p.top {padding-top:15px;}

/* kontaktní formulář */
fieldset.kontaktform {width:100%;height:auto;box-sizing:border-box;margin:30px 0 40px 0;border:1px solid #a62331;padding:30px;color:gray;float:left;text-align:left;}
fieldset.kontaktform legend {background:#a62331;color:white;padding:3px 10px}
fieldset.kontaktform label {padding-top:20px;display:block;}
fieldset.kontaktform textarea {width:98%;height:80px;border:1px solid silver;background-color:#f4f4f4;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;}
fieldset.kontaktform input[type=text] {padding:5px 15px;border:1px solid silver;background-color:#f4f4f4;margin:2px 2px;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;}
fieldset.kontaktform input[type=button], fieldset.kontaktform input[type=submit] {height:auto;border:1px solid silver;padding:2px 10px 2px;}
fieldset.kontaktform input, fieldset.kontaktform textarea  {background-position:left center;background-repeat:no-repeat;}
fieldset.kontaktform div.button {width:100%;box-sizing:border-box;float:left;padding-top:35px;}
#FORM_42 {float:right;}
